/*

Author: onepagedesign
Author URI: http://onepagedesign.net
Version: 1.01
Date: 18/10/10

Vital IT
http://vitalit.com.au
(c) copyright 2010. all rights reserved.

*/


/* Reset
-------------------------------------------------------------- */

*,
html,
body,
div,
ul,
li {
	margin: 0;
	padding: 0;
}

object,
embed,
img {
	border: none;
	outline: none;
}

ul,
li {
	list-style: none;
}


/* Rebuild
-------------------------------------------------------------- */

html,
body {
	background-color: #FFF;
}


/* Layout
-------------------------------------------------------------- */

#wrapper {
	width: 100%;
}

#headerWithBanner {
	width: 100%;
	height: 500px;
	background: url(../assets/header/background_long.png) repeat-x;
}

#headerNoBanner {
	width: 100%;
	height: 150px;
	background: url(../assets/header/background_long.png) repeat-x;
}

#header {
	margin: 0 auto;
	width: 980px;
	background: url(../assets/header/header.png) no-repeat;
}

#animation {
	padding: 0 165px;
	width: 650px;
	height: 115px;
}

#nav {
	width: 980px;
	height: 35px;
}

#banner {
	width: 980px;
}

#content {
	margin: 50px auto 0 auto;
	width: 980px;
}

#spacer {
	width: 100%;
	height: 5px;
	clear: none;
}

#partners {
	margin: 0 auto 0 auto;
	width: 980px;
}

#partners img {
	padding-bottom: 10px;
}

#footerBg {
	width: 100%;
	background: url(../assets/footer/background.png) repeat-x #002C47;
}

#footer {
	margin: 0 auto;
	width: 980px;
}

#footerLeft {
	width: 255px;
	float: left;
}

#footerMid {
	width: 489px;
	float: left;
	background: url(../assets/footer/tagline.png) no-repeat;
}

#navFooter {
	padding-top: 100px;
}

#footerRight {
	width: 236px;
	float: left;
	text-align: right;
}


/* Sticky Footer - Ryan Fait http://ryanfait.com
-------------------------------------------------------------- */

html,
body {
	height: 100%;
}

#wrapper {
	margin: 0 auto -180px auto; /* the bottom margin is the negative value of the footer's height */
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#footerBg,
#push {
	clear: both;
	height: 180px; /* .push must be the same height as .footer */
}


/* Column
-------------------------------------------------------------- */

.oneColumn {
	width: 100%;
	clear: both;
}

.twoColumn {
	width: 580px;
	float: left;
}

.threeColumn {
	width: 286px;
	float: left;
}

.centralText {
	text-align: center;
}

.textBlock {
	margin-bottom: 30px;
}

.dividerVert {
	width: 60px;
	float: left;
	text-align: center;
}


/* Feature
-------------------------------------------------------------- */

.feature {
	margin-left: 58px;
	width: 340px;
	float: left;
}

.featureTEMP {
	width: 340px;
}

.smallBg {
	background: url(../assets/graphics/box_lightBlue_small.png) no-repeat #2788c2;
	border: 1px solid #dcdcdc;
	-moz-border-radius: 5px;
}

.largeBg {
	background: url(../assets/graphics/box_lightBlue.png) no-repeat #2788c2;
	border: 1px solid #dcdcdc;
	-moz-border-radius: 5px;
}

.featureInner {
	padding: 30px;
}

.secondary {
	margin-top: 20px;
}

.downloads {
	padding: 19px 30px 0 30px;
}


/* About
-------------------------------------------------------------- */

#portrait li {
	width: 160px;
	float: left;
	font-size: 11px;
	line-height: 16px;
}

#portrait li.teamEnd {
	width: 115px;
}


/* Support
-------------------------------------------------------------- */

#hosting {
	width: 320px;
	float: left;
}

#hosting p {
	margin-right: 30px;
}

#hostingPlan {
	width: 660px;
	float: left;
}


/* Products
-------------------------------------------------------------- */

#allianceLogos {
	width: 122px;
	float: left;
}

#allianceInfo {
	width: 758px;
	float: left;
	padding-right: 100px;
}

.pacnet {
	margin-bottom: 50px;
	padding-top: 8px;
}

.mail {
	margin-bottom: 42px;
}

.telstra {
	margin-bottom: 24px;
}


/* Contact
-------------------------------------------------------------- */

#contactDetails {
	width: 555px;
	float: left;
}

#contactAddress {
	width: 425px;
	float: left;
}


/* Contact
-------------------------------------------------------------- */

.news-title h2 {
	margin: 0 0 5px 0;
	padding: 0;
}

.news-title p {
	font-size: 11px;
	line-height: 12px;
	color: #656b6e;
}

.news-title a,
.news-title a:link,
.news-title a:active,
.news-title a:visited {
	color: #656b6e;
}

.news-title {
	margin: 0 0 20px 0;
}

#news-image {
	width: 326px;
	float: left;
}

#news-text {
	margin: 0 0 0 30px;
	width: 624px;
	float: left;
}#whiteSpace {
	width: 100px;
	float: left;
}
